gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Gdk.TimeCoord To be added To be added
- Method
  Gdk.TimeCoord `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gdk.TimeCoord' To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.Double[] To be added To be added